@charset "utf-8";
/* CSS Document */
.container-2
{
	float: right;
}
.container-2 input.searchbut
{
padding: 3px;
}
.container-2 input#s_field{
		color: #000000;
  width: 100px;
  height: 27px;
  background: #f2f2f2;
  color: black !important;
  border: none;
  font-size: 10pt;

  color: #262626;
  padding-left: 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
 
  -webkit-transition: width .55s ease;
  -moz-transition: width .55s ease;
  -ms-transition: width .55s ease;
  -o-transition: width .55s ease;
  transition: width .55s ease;
}
.container-2 input#s_field::-webkit-input-placeholder {
   color: #000000;
}
 
.container-2 input#s_field:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
 
.container-2 input#s_field::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
 
.container-2 input#s_field:-ms-input-placeholder {  
   color: #000000;  
}
.container-2 i.fa.fa-search{

  top: 50%;
  margin-left: 17px;
  margin-top: 5px;
  z-index: 1;
  color: #737373;
}
.container-2 input#s_field:focus, .container-2 input#search:active{
  outline:none;
  width: 200px;
}

.container-2:hover input#s_field{
width: 200px;
}
 
.container-2:hover i.fa.fa-search{
  color: #2D5D8E !important;
}

.container-1 
{
padding-left:20px;
margin-top:5px;	
float:right;
padding-right:20px;
}
.container-1 i.fa.fa-user
{
	color:#72728C;
}
.container-1:hover i.fa.fa-user
{
	color:#2E5C8D !important;
}
.container-3
{
	display: inline-block;
}
.fa.fa-list
{
	color:#72728C;
}
.fa.fa-list:hover
{
	color:#2E5C8D !important;
}
.container-4 
{
	display: inline-block;
}
.fa.fa-plus
{
	color:#72728C;
}
.fa.fa-plus:hover
{
	color:#2E5C8D !important;
}
.fa.fa-minus
{
	color:#72728C;
}
.fa.fa-minus:hover
{
	color:#2E5C8D;
}
.fa.fa-plus
{
	color:#72728C;
}
.fa.fa-plus:hover
{
	color:#2E5C8D;
}
.fa.fa-home
{
	color:#72728C;
}
.fa.fa-home:hover
{
	color:#2E5C8D;
}
.fa.fa-sign-out
{
	color:#72728C;
}
.fa.fa-sign-out:hover
{
	color:#2E5C8D;
}
.fa.fa-download
{
	color:#72728C;
}
.fa.fa-download:hover
{
	color:#2E5C8D;
}
.fa.fa-reply-all
{
	
	color:#72728C;
}
.fa.fa-reply-all:hover
{
	
	color:#2E5C8D;
}
.fa.fa-reply-all a 
{
	text-decoration:none;

}

.fa.fa-sign-in
{
	text-decoration:none;
	color:#72728C;
}
.fa.fa-sign-in:hover
{
	text-decoration:none;
	color:#2E5C8D;
}

.fa.fa-user-plus
{
	text-decoration:none;
	color:#72728C;
}
.fa.fa-user-plus:hover
{
	text-decoration:none;
	color:#2E5C8D;
}

.login_form {
 float:left;
 text-align:right;
 width: 50%;
}
.login_form  input{
	padding: 5px;
	margin-bottom: 10px
}
.reg_form {
 float:right;
  width: 50%;
 text-align:right;
}
.reg_form  input{
	padding: 5px;
	margin-bottom: 10px
	
}
.article_table{
	
	width:100%;
	padding:5px;
	border-collapse: collapse;
	
}
.article_table th {
font-weight: bold;
text-align:left;	
display: table-cell;

}
.article_table td {
vertical-align: top;
padding: 10px;
text-align:left;
border: 1px groove black;
display: table-cell;
}
.article_table tr:nth-child(2n) 
{

background: #f0f0f0;

}

.comments_article ul {
list-style: none;
padding: 0px;
}
.admin_comment {
	text-align: right;
    padding: 10px;
    background-color: rgba(218, 219, 218, 0.7);
	width: 80%;
}
.admin_comment span {
	font-style: italic;
	display: block;
	font-size: 15px;
    font-weight: 600;
}
.user_comment {
	background-color: rgba(242, 242, 242, 0.7);
	text-align: left;
    padding: 10px;
	width: 80%;
}
.user_comment span {
	font-style: italic;
	display: block;
	font-size: 15px;
    font-weight: 600;
}
.attach  {
	text-align:right;
}
.validator-form input {
	margin-top: 5px;
}
.validator-form  table {
	width: 100%;
}
.validator-form td:first-child {
  width:30%;
}
.validator-form td:last-child {
  width:70%;
}
.bootstrap-tagsinput {
	vertical-align: middle;
	line-height: 22px;
	cursor: text;
    background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 78%;
}
.bootstrap-tagsinput input {
  border: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
  
  width: auto !important;
  max-width: inherit;
}
.bootstrap-tagsinput input:focus {
  border: none;
  box-shadow: none;
}
.bootstrap-tagsinput .tag {
  margin-right: 2px;
  color: white;
  
}
.bootstrap-tagsinput .tag [data-role="remove"] {
  margin-left: 8px;
  cursor: pointer;
}
.bootstrap-tagsinput .tag [data-role="remove"]:after {
  content: "x";
  padding: 0px 2px;
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.label {
	display: inline;
    padding: .2em .6em .3em;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
	background-color: #2C5E90;
}
.form-control {
    display: block;
    width: 80%;
    height: 30px;
    font-size: 14px;
	margin-bottom: 5px;
    margin-top: 5px;
    line-height: 1.42857143;
    color: #555;
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control input,select{
padding-left: 10px;
}
.inputtext {
padding-left: 10px;
}
.textarea {
height: 120px;
padding-left: 10px;
}
.control-label {
margin: 5px;
}
.validator-form hr{
border: 0;
height: 1px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
width: 80%;
text-align:left;
margin-left:0
}
.comments_article hr{
border: 0;
height: 1px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
width: 80%;
text-align:left;
margin-left:0
}
